.feature p,
.feature div,
.feature span,
.feature strong,
.feature em,
.feature a,
.feature h1,
.feature h2,
.feature h3,
.feature h4,
.feature h5,
.feature h6,
.feature ul,
.feature ol,
.feature li,
.feature dl,
.feature dt,
.feature dd,
.feature table,
.feature th,
.feature td,
.feature form,
.feature fieldset,
.feature legend,
.feature input,
.feature select,
.feature textarea,
.feature button{margin:0;padding:0;-webkit-text-size-adjust:none; font-size: inherit;font-family: "space_char", NotoSansKR_Regular}
.clear:after {display: block;content: '';clear: both;}
em, address, var {font-style: normal;}
.feature{background-color: #1e1e1e;}
.feature .section{  position: relative;  margin: 0 auto;  text-align: center;  background-position: 50% 0;  background-repeat: no-repeat;  min-width: 1000px;}
.feature .section .cont {position: relative;width: 1000px;margin: 0 auto;text-align: center;}
.feature .section01{background-image:url(./img/features/feature_bg01.jpg?v=170914);min-height:1240px; margin-top: -150px;}
.feature .section02{background-image:url(./img/features/feature_bg02.jpg?v=170914);background-color:#222222;min-height:1010px}
.feature .section03{background-image:url(./img/features/feature_bg03.jpg?v=170914);min-height:1136px}
.feature .section04{background-image:url(./img/features/feature_bg04.jpg?v=170914);min-height:556px}
.feature .section05{background-image:url(./img/features/feature_bg05.jpg?v=170914);min-height:1118px}
.feature .section .title{color:#655f55}
.feature .section01 .title{position:absolute;width:100%;top:395px;text-align:center}
.feature .bx_intro{position:absolute;top:582px;width:500px;height:593px;right:0;text-align:left}
.feature .bx_intro > div{padding:75px 50px 0}
.feature .bx_intro .name{width:360px;height:124px;margin-bottom:78px}
.feature .bx_intro .bi{width:255px;height:110px;margin-bottom:30px}
.feature .bx_intro .intro li{margin-bottom:4px}
.feature .bx_intro .intro li span{display:inline-block;min-width:150px}
.feature .section02 .title{padding-top:35px;text-align:center;color:#acacac}
.feature .feat_list{margin-top:143px; display: inline-block;}
.feature .feat_list li{width:250px;float:left;color:#fff}
.feature .feat_list li p.desc {opacity: 0.35;filter: alpha(opacity=35)}
.feature .feat_list li.third{width:260px}
.feature .feat_list li.last{width:240px}
.feature .feat_list_button {display: inline-block;}
.feature .feat_list_button li {width:250px;float:left;}
.feature .feat_list_button li.third{width:260px;}
.feature .feat_list_button li.last{width:240px;}
.feature .feat_list_button li button {width:123px;height:37px;border:1px solid #cba978;position:relative;float:left;margin-top:21px;text-align:left;color:#cba978;padding-left:17px;}
.feature .feat_list_button li.on button {border:1px solid #cba979;background:#cba979;color:#222222}
.feature .feat_list_button li button .ico {position:absolute;top:15px;right:15px;background-image:url(./img/features/featlist_bt_ico.png?v=170914);width:9px;height:9px;background-size:9px 18px;}
.feature .feat_list_button li.on button .ico {background-position:0 0}
.feature .feat_list_button li button .ico {background-position:0 -9px}

.feature .section02 .feat_list_button li.first button{margin-left:55px;}
.feature .section02 .feat_list_button li.second button{margin-left:60px;}
.feature .section02 .feat_list_button li.third button{margin-left:69px;}
.feature .section02 .feat_list_button li.last button{margin-left:58px;}

.feature .section02 .content {position:relative;margin-top:77px;display:none;padding-bottom:177px}
.feature .section02 .content.content1 {display:block}
.feature .section02 .content img {position:relative;height:350px;width:1000px}
.feature .section02 .content .content_desc {color:#9b958c;margin-top:9px}


.feature .section03 .title {color:#e3ddc7;padding-top:199px}

.feature .section03 .story {padding-top:179px;margin:0 auto;width:954px}
.feature .section03 .story .txt {line-height: 25px !important;}
.feature .section03 .story .txt1 {margin-top: 32px;color:#585756}
.feature .section03 .story .txt2 {margin-top: 27px;color:#2f2e2b}

.feature .section05 .title {color:#4f4f4f;padding-top:197px}

.feature .section05 .ch_list {width:482px;height:115px;margin-left:-6px;margin-top:62px;margin-right:1px;position:absolute;right:1px}

.feature .section05 .ch_list li {width:116px;height:115px;float:left;margin-right:6px;background-image:url(./img/features/feature_ch_tab.jpg?v=170914)}
.feature .section05 .ch_list li.l1 {background-position: 0 0}
.feature .section05 .ch_list li.l2 {background-position: -116px 0}
.feature .section05 .ch_list li.l3 {background-position: -232px 0}
.feature .section05 .ch_list li.l4 {background-position: -348px 0;margin-right:0}

.feature .section05 .ch_list li.l1.on {background-position: 0 -115px}
.feature .section05 .ch_list li.l2.on {background-position: -116px -115px}
.feature .section05 .ch_list li.l3.on {background-position: -232px -115px}
.feature .section05 .ch_list li.l4.on {background-position: -348px -115px;margin-right:0}
.feature .section05 .ch_list li{cursor:pointer}
.feature .section05 .ch_list li span {line-height:115px;color:#cba978}
.feature .section05 .ch_list li.on span {display:none;}

.feature .section05 .ch_cont{text-align:left;position:relative;display:none}
.feature .section05 .ch_cont.ch1{display:block}

.feature .section05 .ch_cont .left{position:absolute;width:500px;left:-150px;top:0}

.feature .section05 .ch_cont img{width:786px;height:887px;position:absolute;left:0;top:-62px}
.feature .section05 .ch_cont .right{position:absolute;width:500px;right:0;top:210px}

.feature .section05 .ch_cont .txt{padding-left:20px;}
.feature .section05 .ch_cont .ch_name{color:#f9f8f1;border-bottom:2px solid #b6b3ac}

.feature .section05 .ch_cont .ch_desc{margin-top:6px;color:#e1dad1;margin-bottom:42px}
.feature .section05 .ch_cont a{display:block;width:480px;height:271px}
.feature .section05 .ch_cont.ch1 a{background:url(./img/features/feature_ch_mov1.jpg?v=171024) 0 0 no-repeat;}
.feature .section05 .ch_cont.ch2 a{background:url(./img/features/feature_ch_mov2.jpg?v=170914) 0 0 no-repeat;}
.feature .section05 .ch_cont.ch3 a{background:url(./img/features/feature_ch_mov3.jpg?v=170914) 0 0 no-repeat;}
.feature .section05 .ch_cont.ch4 a{background:url(./img/features/feature_ch_mov4.jpg?v=170914) 0 0 no-repeat;}

html[lang=ko] .t0 { font-family: "space_char", NotoSansKR_Bold; font-size: 92px; font-style: normal; line-height: 94px; letter-spacing: -4.049px; }
html[lang=ko] .t1 { font-family: "space_char", NotoSansKR_Bold; font-size: 60px; font-style: normal; line-height: 80px; letter-spacing: -4.032px; }
html[lang=ko] .t1_v1 { font-family: "space_char", NotoSansKR_Bold; font-size: 60px; font-style: normal; line-height: 80px; letter-spacing: -4.032px; }
html[lang=ko] .t1_v2 { font-family: "space_char", NotoSansKR_Bold; font-size: 60px; font-style: normal; line-height: 80px; letter-spacing: -4.032px; }
html[lang=ko] .t0_main { font-family: "space_char", NotoSansKR_Bold; font-size: 80px; font-style: normal; line-height: normal; letter-spacing: normal; }
html[lang=ko] .t1_main { font-family: "space_char", NotoSansKR_Bold; font-size: 60px; font-style: normal; line-height: 80px; letter-spacing: -4.032px; }
html[lang=ko] .t2 { font-family: "space_char", NotoSansKR_Regular; font-size: 15px; font-style: normal; line-height: 19.4px; letter-spacing: -0.74px; }
html[lang=ko] .t3 { font-family: "space_char", NotoSansKR_Regular; font-size: 26px; font-style: normal; line-height: 26.4px; letter-spacing: -0.64px; }
html[lang=ko] .t3_bold { font-family: "space_char", NotoSansKR_Bold; font-size: 26px; font-style: normal; line-height: 26.4px; letter-spacing: -0.64px; }
html[lang=ko] .t3_bold_wide { font-family: "space_char", NotoSansKR_Bold; font-size: 26px; font-style: normal; line-height: 26.4px; letter-spacing: -0.64px; }
html[lang=ko] .t3_bold_wide_v1 { font-family: "space_char", NotoSansKR_Bold; font-size: 26px; font-style: normal; line-height: 26.4px; letter-spacing: -0.64px; }
html[lang=ko] .t4 { font-family: "space_char", NotoSansKR_Bold; font-size: 17px; font-style: normal; line-height: 80px; }
html[lang=ko] .t4_regular { font-family: "space_char", NotoSansKR_Regular; font-size: 17px; font-style: normal; letter-spacing: -0.74px; }
html[lang=ko] .t5 { font-family: "space_char", NotoSansKR_Bold; font-size: 18px; font-style: normal; line-height: 34px; letter-spacing: -1.44px; }
html[lang=ko] .t5_regular { font-family: "space_char", NotoSansKR_Regular; font-size: 18px; font-style: normal; line-height: 34px; letter-spacing: -1.44px; }
html[lang=ko] .t6 { font-family: "space_char", NotoSansKR_Bold; font-size: 15px; font-style: normal; line-height: 26.4px; letter-spacing: -0.74px; }
html[lang=ko] .t7 { font-family: "space_char", NotoSansKR_Regular; font-size: 16px; font-style: normal; line-height: 26.028px; letter-spacing: -0.772px; }
html[lang=ko] .t7_bold { font-family: "space_char", NotoSansKR_Bold; font-size: 16px; font-style: normal; line-height: 26.028px; letter-spacing: -0.772px; }
html[lang=ko] .t8 { font-family: "space_char", NotoSansKR_Medium; font-size: 42px; font-style: normal; line-height: 34px; letter-spacing: -2.131px; }
html[lang=ko] .t8_server { font-family: "space_char", NotoSansKR_Medium; font-size: 26px; font-style: normal; line-height: 36px; letter-spacing: -2.131px; }
html[lang=ko] .t9 { font-family: "space_char", NotoSansKR_Regular; font-size: 20px; font-style: normal; line-height: 28.028px; letter-spacing: -0.772px; }
html[lang=ko] .t10 { font-family: "space_char", NotoSansKR_Regular; font-size: 18px; font-style: normal; line-height: 25.028px; letter-spacing: -0.872px; }
html[lang=ko] .t11 { font-family: "space_char", NotoSansKR_Regular; font-size: 30px; font-style: normal; }
html[lang=ko] .t11_s { font-family: "space_char", NotoSansKR_Regular; font-size: 30px; font-style: normal; }
html[lang=ko] .t11_prereg { font-family: "space_char", NotoSansKR_Bold; font-size: 30px; font-style: normal; letter-spacing: -1.44px; }
html[lang=ko] .t12 { font-family: "space_char", NotoSansKR_Bold; font-size: 34px; font-style: normal; }
html[lang=ko] .t13 { font-family: "space_char", NotoSansKR_Regular; font-size: 14px; font-style: normal; }
html[lang=ko] .t14 { font-family: "space_char", NotoSansKR_Medium; font-size: 16px; font-style: normal; }
html[lang=ko] .t15 { font-family: "space_char", NotoSansKR_Light; font-size: 16px; font-style: normal; }
html[lang=ko] .t16 { font-family: "space_char", NotoSansKR_Bold; font-size: 31px; font-style: normal; }
html[lang=ko] .t17 { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; }
html[lang=ko] .t17_server_title { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; }
html[lang=ko] .t17_wide { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; }
html[lang=ko] .t_menu { font-family: "space_char", NotoSansKR_Regular; font-size: 18px; }
html[lang=ko] .t18 { font-family: "space_char", NotoSansKR_Bold; font-size: 26px; font-style: normal; line-height: 41px; letter-spacing: -0.64px; }
html[lang=ko] .aden_t11 { font-family: "space_char", NotoSerif_Regular; font-size: 56px; }
html[lang=ko] .aden_t11_multi { font-family: "space_char", NotoSerif_Regular; font-size: 42px; }
html[lang=ko] .aden_t5 { font-family: "space_char", BebasNeue; font-size: 22px; font-style: normal; line-height: 34px; letter-spacing: 2.069px; }
html[lang=ko] .t20 { font-family: "space_char", NotoSansKR_Medium; font-size: 54px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t21 { font-family: "space_char", NotoSansKR_Regular; font-size: 54px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t22 { font-family: "space_char", NotoSansKR_Bold; font-size: 54px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t23 { font-family: "space_char", NotoSansKR_Medium; font-size: 54px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t24 { font-family: "space_char", NotoSansKR_Regular; font-size: 22px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t25 { font-family: "space_char", NotoSansKR_Medium; font-size: 26px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t26 { font-family: "space_char", NotoSansKR_Medium; font-size: 64px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t27 { font-family: "space_char", NotoSansKR_Medium; font-size: 44px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t28 { font-family: "space_char", NotoSansKR_Medium; font-size: 24px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t29 { font-family: "space_char", NotoSansKR_Medium; font-size: 18px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t30 { font-family: "space_char", NotoSansKR_Regular; font-size: 38px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t31 { font-family: "space_char", NotoSansKR_Regular; font-size: 20px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t31 b { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t32 { font-family: "space_char", NotoSansKR_Regular; font-size: 18px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t33 { font-family: "space_char", NotoSansKR_Bold; font-size: 26px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t33 strong { font-weight: normal; font-family: "space_char", NotoSansKR_Regular; font-size: 20px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t34 { font-family: "space_char", NotoSansKR_Medium; font-size: 38px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t35 { font-family: "space_char", NotoSansKR_Regular; font-size: 17px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t36 { font-family: "space_char", NotoSansKR_Medium; font-size: 36px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t37 { font-family: "space_char", NotoSansKR_Regular; font-size: 24px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t38 { font-family: "space_char", NotoSansKR_Medium; font-size: 38px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .t37 { font-family: "space_char", NotoSansKR_Regular; font-size: 28px; font-style: normal; letter-spacing: normal; }
html[lang=ko] .tngnb { font-family: "space_char", NotoSansKR_Regular; font-size: 16px; font-style: normal; line-height: 20.6px; letter-spacing: -0.24px; }
html[lang=ko] .tn1 { font-family: "space_char", NotoSansKR_Bold; font-size: 30px; font-style: normal; line-height: 34px; letter-spacing: -1.196px; }
html[lang=ko] .tn0 { font-family: "space_char", NotoSansKR_Bold; font-size: 56px; font-style: normal; line-height: 70px; letter-spacing: -4.032px; }
html[lang=ko] .tn3 { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; line-height: 25.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn4 { font-family: "space_char", NotoSansKR_Bold; font-size: 24px; font-style: normal; line-height: 25.6px; letter-spacing: -1.14px; }
html[lang=ko] .tn5 { font-family: "space_char", NotoSansKR_Bold; font-size: 16px; font-style: normal; line-height: 20.6px; letter-spacing: -0.64px; }
html[lang=ko] .tnbtn1 { font-family: "space_char", NotoSansKR_Bold; font-size: 16px; font-style: normal; line-height: 28.6px; letter-spacing: -0.24px; }
html[lang=ko] .tn6 { font-family: "space_char", NotoSansKR_Bold; font-size: 42px; font-style: normal; line-height: 49px; letter-spacing: -1.696px; }
html[lang=ko] .tn7 { font-family: "space_char", NotoSansKR_Bold; font-size: 24px; font-style: normal; line-height: 31.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn21 { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; line-height: 24.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn22 { font-family: "space_char", NotoSansKR_Regular; font-size: 20px; font-style: normal; line-height: 24.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn23 { font-family: "space_char", NotoSansKR_Bold; font-size: 56px; font-style: normal; line-height: 60px; letter-spacing: -1.696px; }
html[lang=ko] .tn24 { font-family: "space_char", NotoSansKR_Regular; font-size: 18px; font-style: normal; line-height: 26.6px; letter-spacing: -0.44px; }
html[lang=ko] .tn2btn1 { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; line-height: 28.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn25 { font-family: "space_char", NotoSansKR_Bold; font-size: 20px; font-style: normal; line-height: 28.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn26 { font-family: "space_char", NotoSansKR_Regular; font-size: 16px; font-style: normal; line-height: 24.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn27 { font-family: "space_char", NotoSansKR_Bold; font-size: 30px; font-style: normal; line-height: 28.6px; letter-spacing: -0.64px; }
html[lang=ko] .tn28 { font-family: "space_char", NotoSansKR_Bold; font-size: 46px; font-style: normal; line-height: 50px; letter-spacing: -1.796px; }
html[lang=ko] .tn29 { font-family: "space_char", NotoSansKR_Bold; font-size: 24px; font-style: normal; line-height: 28.6px; letter-spacing: -0.44px; }
html[lang=ko] .tn30 { font-family: "space_char", NotoSansKR_Bold; font-size: 72px; font-style: normal; line-height: 80px; letter-spacing: -3.032px; }
html[lang=ko] .tn31 { font-family: NotoSansKR_Bold; font-size: 60px; font-style: normal; line-height: 66px; letter-spacing: -4.696px; }

.feature .section05 .ch_list{margin-right:0;right:0;}
.feature .section05 .ch_list li { display: table; }
.feature .section05 .ch_list li span { display: table-cell; line-height: normal; vertical-align: middle; }

.feature .section05 {background-image: url(./img/features/181001/feature/feature_bg05.jpg?v=181001)}

.feature .section05 .ch_list li {position: relative;width: 75px;margin-right: 6px;background-image: url(./img/features/181001/feature/feature_ch_tab.jpg?v=170914);}
.feature .section05 .ch_list li.l6 {margin-right: 0}
.feature .section05 .ch_list li.l6::after {position: absolute;top:-4px; left:0;background-image: url(./img/features/181001/feature/ico_new.png?v=181001);width: 53px;height: 21px; content: ""; }

.feature .section05 .ch_list li.l1 {background-position: 0 0}
.feature .section05 .ch_list li.l2 {background-position: -75px 0}
.feature .section05 .ch_list li.l3 {background-position: -150px 0}
.feature .section05 .ch_list li.l4 {background-position: -225px 0;margin-right: 6px}
.feature .section05 .ch_list li.l5 {background-position: -300px 0;}
.feature .section05 .ch_list li.l6 {background-position: -375px 0;}

.feature .section05 .ch_list li.l1.on {background-position: 0 -115px}
.feature .section05 .ch_list li.l2.on {background-position: -75px -115px}
.feature .section05 .ch_list li.l3.on {background-position: -150px -115px}
.feature .section05 .ch_list li.l4.on {background-position: -225px -115px;margin-right: 6px}
.feature .section05 .ch_list li.l5.on {background-position: -300px -115px;}
.feature .section05 .ch_list li.l6.on {background-position: -375px -115px;}

.feature .section05 .ch_cont.ch1 a {background:url(./img/features/181001/feature/feature_ch_mov1.jpg?v=181001) 0 0 no-repeat}
.feature .section05 .ch_cont.ch5 a {background:url(./img/features/181001/feature/feature_ch_mov5.jpg?v=181001) 0 0 no-repeat}
.feature .section05 .ch_cont.ch6 a {background:url(./img/features/feature_ch_mov6.jpg?v=181001) 0 0 no-repeat}

.feature.mov_char_layer{display:none;width:800px;height:477px;position:relative}
.feature.mov_char_layer .bt_close{position:absolute;display:block;background:url(./img/features/btn_mov_close.png?v=170914) 0 0 no-repeat;background-size:19px auto;width:19px;height:19px;right:-35px;top:0}
.feature.mov_char_layer iframe{width:800px;height:477px}
#lnb{position: relative;}
.banner_lnb{display: none;position: absolute;padding-left:0 !important;top:60px;left:0;right:0;height: 90px;}
.banner_lnb a{background:url(./img/features/lnb_banner.jpg) no-repeat 50% 50%; background-size: auto 100% ; height: 90px !important;}
